.icons-toolbar {
  display: flex;
  align-items: center;

  .icons-toolbar-item {
    cursor: pointer;
  }
}

.paid,
.unpaid {
  font-size: 17px;
  font-weight: 500;
  width: 120px;
  height: 40px;
  border-radius: 7px;

  display: flex;
  justify-content: center;
  align-items: center;
}

.paid {
  background-color: #e6fbdf;
  color: #3cb414;
}

.unpaid {
  background-color: #fddddf;
  color: #f45158;
}
